*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    background-color: transparent;
}

body {
    background:rgb(30, 30, 30);
    color: white;
    overflow: hidden;
    overflow-y: scroll;
}
